IF = {
    limit = { has_character_flag = {{model.enabled_flag}}}
    {{model.init.immediate}}
    IF = {
        limit = {
            NOT = {                
                {% for x in model.control_flags -%}
                has_character_flag = {{x}}
                {% endfor -%}	
                }
            }
        character_event = { id = {{model.start.id}} days = 1}
        }
    }